Plugins Search

Page 1 of 1 38 total

IDNameProductFamilyPublishedUpdatedSeverity
81198Mandriva Linux Security Advisory : php (MDVSA-2015:032)NessusMandriva Local Security Checks2015/02/062019/08/02high
81321Amazon Linux AMI : php54 (ALAS-2015-475)NessusAmazon Linux Local Security Checks2015/02/132018/04/18high
82514FreeBSD : Several vulnerabilities found in PHP (742563d4-d776-11e4-b595-4061861086c1)NessusFreeBSD Local Security Checks2015/04/022018/11/10high
82834Amazon Linux AMI : php54 (ALAS-2015-506)NessusAmazon Linux Local Security Checks2015/04/172018/04/18high
82836Amazon Linux AMI : php56 (ALAS-2015-508)NessusAmazon Linux Local Security Checks2015/04/172018/04/18high
81320Amazon Linux AMI : php55 (ALAS-2015-474)NessusAmazon Linux Local Security Checks2015/02/132018/04/18high
81507SuSE 11.3 Security Update : php53 (SAT Patch Number 10313)NessusSuSE Local Security Checks2015/02/252015/10/05high
82835Amazon Linux AMI : php55 (ALAS-2015-507)NessusAmazon Linux Local Security Checks2015/04/172018/04/18high
119961SUSE SLES12 Security Update : php5 (SUSE-SU-2015:0365-1)NessusSuSE Local Security Checks2019/01/022019/09/11critical
81190Fedora 21 : php-5.6.5-1.fc21 (2015-1058)NessusFedora Local Security Checks2015/02/062019/07/15high
81191Fedora 20 : php-5.5.21-1.fc20 (2015-1101)NessusFedora Local Security Checks2015/02/062019/07/15high
81926Debian DSA-3195-1 : php5 - security updateNessusDebian Local Security Checks2015/03/192018/11/10high
8615PHP 5.4.x < 5.4.37 / 5.5.x < 5.5.21 / 5.6.x < 5.6.5 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/02/252019/03/06high
81080PHP 5.4.x < 5.4.37 Multiple VulnerabilitiesNessusCGI abuses2015/01/292019/03/27high
81688GLSA-201503-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2015/03/092018/12/05high
81082PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesNessusCGI abuses2015/01/292019/03/27high
81418openSUSE Security Update : php5 (openSUSE-2015-163)NessusSuSE Local Security Checks2015/02/202015/10/05critical
98828PHP 5.6.x < 5.6.5 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10high
81081PHP 5.5.x < 5.5.21 Multiple VulnerabilitiesNessusCGI abuses2015/01/292019/03/27high
81399Ubuntu 12.04 LTS / 14.04 LTS / 14.10 : php5 vulnerabilities (USN-2501-1)NessusUbuntu Local Security Checks2015/02/182019/09/18high
82332Mandriva Linux Security Advisory : php (MDVSA-2015:079)NessusMandriva Local Security Checks2015/03/302019/08/02high
8681PHP 5.4.x < 5.4.39 / 5.5.x < 5.5.23 / 5.6.x < 5.6.7 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/04/092019/03/06high
98830PHP 5.6.x < 5.6.7 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10high
82025PHP 5.4.x < 5.4.39 Multiple VulnerabilitiesNessusCGI abuses2015/03/242019/03/27high
82923Slackware 14.0 / 14.1 / current : php (SSA:2015-111-10)NessusSlackware Local Security Checks2015/04/222016/05/19high
82026PHP 5.5.x < 5.5.23 Multiple VulnerabilitiesNessusCGI abuses2015/03/242019/03/27high
82027PHP 5.6.x < 5.6.7 Multiple VulnerabilitiesNessusCGI abuses2015/03/242019/03/27high
124997EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1544)NessusHuawei Local Security Checks2019/05/142019/06/27critical
84394Scientific Linux Security Update : php on SL7.x x86_64NessusScientific Linux Local Security Checks2015/06/252019/07/11critical
84355RHEL 7 : php (RHSA-2015:1135)NessusRed Hat Local Security Checks2015/06/242019/09/16critical
84345CentOS 7 : php (CESA-2015:1135)NessusCentOS Local Security Checks2015/06/242019/10/02critical
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks2015/03/302019/08/02high
84351Oracle Linux 7 : php (ELSA-2015-1135)NessusOracle Linux Local Security Checks2015/06/242019/09/27critical
91704GLSA-201606-10 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2016/06/202019/04/11critical
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers2015/07/222018/07/12high
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks2016/08/292019/09/11critical
8982Mac OS X < 10.11 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2015/10/282019/03/06high
86270Mac OS X < 10.11 Multiple Vulnerabilities (GHOST)NessusMacOS X Local Security Checks2015/10/052019/06/20critical

Page 1 of 1 38 total